=== debian/control ===
Source: dbab
Section: net
Priority: optional
Maintainer: Tong Sun <suntong001@users.sourceforge.net>
Build-Depends: debhelper (>= 9), dh-systemd, ruby-ronn (>= 0.7.3)
Standards-Version: 3.9.6
Homepage: https://github.com/suntong001/dbab
Vcs-Git: https://github.com/suntong001/dbab.git
Vcs-Browser: https://github.com/suntong001/dbab

Package: dbab
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, dnsmasq, curl 
Description: dnsmasq-based ad-blocking using pixelserv
 Block advertising sites at the DNS level. dbab is feather weight,
 both in terms of package size and CPU usage, because no pattern matching or
 string substitution is involved. Thus it is super efficient and extremely
 fast.  All ads are be replaced by a 1x1 pixel gif image served locally by
 the tiny pixelserv server. The ad-block list can be periodically downloaded
 from pgl.yoyo.org, and can be tweaked locally. Speed up mobile device
 browsing without installing any apps to them.
