=== debian/changelog ===
dbab (1.3.2-2) unstable; urgency=low

  * Fix build because ronn split out of ruby-ronn (closes: #903065)
  * Update Standards-Version to 4.2.1, compat level to 11

  [ Boyuan Yang ]
  * move debian/source.lintian-overrides to debian/sources/lintian-overrides

 -- Tong Sun <suntong001@users.sourceforge.net>  Sat, 29 Sep 2018 22:32:07 -0400

dbab (1.3.2-1) unstable; urgency=medium

  * New upstream release (1.3.2).
      - [!] make the pixelserv more robust
      - [!] fix dbab.service exec file name
      - [*] use dbab.md to replace dbab.html
      - [*] rename conf files to dbab.xxx (incompatible with previous version!)
      - [!] closes: #775253 by using conf files as /etc/dnsmasq.d/dbab.xxx
      - [+] dbab.md add faq
      - [!] amend dbab.list- to reflect upstream list change
      - [*] update copyright year
      - [*] update git home
      - [+] add must-have Depends: dnsutils
      - [+] add "How to whitelist some sites" section to FAQ
      - [+] add blank-line-checking to dbab-get-list to prevent errors
      - [!] fix "dep5-copyright-license-name-not-unique"
      - [!] fix "missing-license-paragraph"
      - [+] rewrite dbab.md to include everything; add/amend supporting files
      - [+] add helpful squid config settings files

 -- Tong Sun <suntong001@users.sourceforge.net>  Wed, 09 Dec 2015 17:32:06 -0500

dbab (1.2.2-2) unstable; urgency=high

  * Targeting back to Debian Sid
  * The reported wrong path problems was fixed in v1.2.1 (closes: #774191)

 -- Tong Sun <suntong001@users.sourceforge.net>  Mon, 22 Dec 2014 21:45:25 -0500
