=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: net
 Priority: optional
 Maintainer: Tong Sun <suntong001@users.sourceforge.net>
-Build-Depends: debhelper (>= 9), dh-systemd, ruby-ronn (>= 0.7.3)
-Standards-Version: 3.9.6
-Homepage: https://github.com/suntong001/dbab
-Vcs-Git: https://github.com/suntong001/dbab.git
-Vcs-Browser: https://github.com/suntong001/dbab
+Build-Depends: debhelper (>= 11), ronn (>= 0.7.3)
+Standards-Version: 4.2.1
+Homepage: https://github.com/suntong/dbab
+Vcs-Git: https://github.com/suntong/dbab.git
+Vcs-Browser: https://github.com/suntong/dbab
 
 Package: dbab
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, dnsmasq, curl 
+Depends: ${misc:Depends}, ${perl:Depends}, dnsmasq, curl, dnsutils
 Description: dnsmasq-based ad-blocking using pixelserv
  Block advertising sites at the DNS level. dbab is feather weight,
  both in terms of package size and CPU usage, because no pattern matching or
