=== debian/changelog ===
dbab (1.3.3-1) unstable; urgency=medium

  * - closes: #946977
  * - [*] fixes #8 (misc issues), by Dirk Geschke
  * - [*] fixes #9, by Dr. Dirk Geschke
  * - [*] add Cache-Control
  * - [*] server's own IP address will be used for WPAD
  * - [*] better name for WPAD conf file.
          CAUTION: this and the next change are disruptive!
	  Better purge the old version then reinstall, than doing upgrade!
  * - [*] name the mapping conf files as dbab-map.*.conf
  * - [*] clean trash-sites items already covered
  * - [!] fix #10, making https request instead
  * - [*] fix all Debian packaging related issues

 -- Tong Sun <suntong001@users.sourceforge.net>  Fri, 27 Dec 2019 21:31:28 -0500
