=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: net
 Priority: optional
 Maintainer: Tong Sun <suntong001@users.sourceforge.net>
-Build-Depends: debhelper (>= 11), ronn (>= 0.7.3)
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 12), ronn (>= 0.7.3)
+Rules-Requires-Root: no
+Standards-Version: 4.4.1
 Homepage: https://github.com/suntong/dbab
-Vcs-Git: https://github.com/suntong/dbab.git
-Vcs-Browser: https://github.com/suntong/dbab
+Vcs-Browser: https://salsa.debian.org/debian/dbab
+Vcs-Git: https://salsa.debian.org/debian/dbab.git
 
 Package: dbab
 Architecture: all
