=== debian/changelog ===
dbab (1.5.01-1) unstable; urgency=medium

  * [c400b97] remove debian/README.Debian
  * [614cdaf] fix debian/control minor issues
  * [*] fixes for perlcritic
    * Code before strictures
    * Subroutine "new" called using indirect syntax
    * use explicit lexical variable instead of $_
    * mixed tabs and spaces
  * [+] add dbab-srv self-identification, closes: #876815
  * [*] make dbab-get-list more robust, closes: #58938
  * [*] update README.md, closes: #958937
  * [*] update (c) year, dbab-add-list now writes a header too
  * [*] !!breaking changes: renamed dbab-dnsmasq.*.conf files!!
  * [*] update assets/dbab-dnsmasq.DHCP.conf
  * [*] update assets/dbab-squid.*.conf; clean up Makefile
  * [!] fix dbab-init-d-script: stop does not stop, closes: #958899
  * [*] simplify design, remove dbab.proxy config, assume pixelserv
    and squid will always serve from the *same* IP
  * [ab04074] New upstream version 1.5.0
  * [b24ada6] follow upstream/1.5.0 change to rename .conf files
  * [-] remove assets/dbab.proxy
  * [!] source /lib/init/init-d-script in etc/init.d/dbab, to fix
    init.d-script-does-not-implement-required-option &
    init.d-script-does-not-source-init-functions
  * [b6f61fb] New upstream version 1.5.01

 -- Tong Sun <suntong001@users.sourceforge.net>  Tue, 19 May 2020 05:25:48 +0000

dbab (1.4.0-1) unreleased; urgency=medium

  * [b7d1eac] New upstream version 1.4.0

  Disruptive changes:

  - name for WPAD conf file changed
  - name the mapping conf files changed as dbab-map.*.conf

  Better purge the old version then reinstall, than doing upgrade!

  Structural changes:

  - bring src/* up as in root
  - remove the debian/ folder, as it is now at
    https://salsa.debian.org/debian/dbab/


 -- Tong Sun <suntong001@users.sourceforge.net>  Sat, 02 May 2020 15:37:49 +0000

dbab (1.3.3-2) unstable; urgency=low

  * Debian maintenance release
  * not to override debian-watch-does-not-check-gpg-signature
  * fix debian/copyright problems
  * fix "source: out-of-date-standards-version" problem

 -- Tong Sun <suntong001@users.sourceforge.net>  Sun, 26 Apr 2020 16:00:37 -0400
