=== debian/control ===
--- 
+++ 
@@ -1,17 +1,23 @@
 Source: dbab
+Maintainer: Tong Sun <suntong001@users.sourceforge.net>
 Section: net
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Maintainer: Tong Sun <suntong001@users.sourceforge.net>
-Build-Depends: debhelper-compat (= 12), ronn (>= 0.7.3)
-Rules-Requires-Root: no
-Standards-Version: 4.4.1
-Homepage: https://github.com/suntong/dbab
+Build-Depends: debhelper-compat (= 12),
+               ronn
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian/dbab
 Vcs-Git: https://salsa.debian.org/debian/dbab.git
+Homepage: https://github.com/suntong/dbab
+Rules-Requires-Root: no
 
 Package: dbab
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, dnsmasq, curl, dnsutils
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         dnsmasq,
+         curl,
+         dnsutils
 Description: dnsmasq-based ad-blocking using pixelserv
  Block advertising sites at the DNS level. dbab is feather weight,
  both in terms of package size and CPU usage, because no pattern matching or
