=== debian/changelog ===
dbab (1.5.8-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Install systemd files into /usr. (Closes: #1065306)

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 25 May 2024 01:46:17 +0200

dbab (1.5.8-1) unstable; urgency=medium

  [ Tong Sun ]
  * add d/NEWS to allow user/system administrator to see the new changes
  * New upstream version 1.5.8

  [ Nilesh Patra ]
  * Fix NEWS

 -- Tong Sun <suntong001@users.sourceforge.net>  Sat, 18 Dec 2021 03:02:59 +0000

dbab (1.5.7-2) unstable; urgency=medium

  * properly remove auto-generated files instead
  * add ca-certificates to depend list; moved to contrib; closes: #1001009
  * delete debian/dbab.maintscript; closes: #995769
  * fix: missing-explanation-for-contrib-or-non-free-package
  * fix: out-of-date-standards-version
  * try to take care of the case of upgrading from buster
  * explain reasons for moving to contrib in d/README.Debian

 -- Tong Sun <suntong001@users.sourceforge.net>  Sat, 11 Dec 2021 19:14:48 +0000

dbab (1.5.7-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
    Fixes: lintian: upstream-metadata-missing-bug-tracking

  [ Tong Sun ]
  * tried to fix postrm (#958900) with rm
  * fix init.d-script-not-included-in-package
  * fix postrm-contains-additional-updaterc.d-calls
  * New upstream version 1.5.6, closes: #958899,#961259
  * fix "source: out-of-date-standards-version" problem
  * fix package-uses-old-debhelper-compat-version 12
  * reload/restart dbab on new install
  * remove systemctl from postinst, let deb-systemd-helper handles it
  * New upstream version 1.5.7, fix for latest curl error
  * Switch to package.maintscript, truly closes: #958900
  * Remove auto-generated files instead

 -- Tong Sun <suntong001@users.sourceforge.net>  Sun, 07 Mar 2021 18:23:53 +0000
