=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: dbab
 Maintainer: Tong Sun <suntong001@users.sourceforge.net>
-Section: net
+Section: contrib/net
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                ronn
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
 Vcs-Browser: https://salsa.debian.org/debian/dbab
 Vcs-Git: https://salsa.debian.org/debian/dbab.git
 Homepage: https://github.com/suntong/dbab
@@ -15,6 +15,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
+	 ca-certificates,
          dnsmasq,
          curl,
          dnsutils
