## dbab 1.6.1

=== Makefile ===
--- 
+++ 
@@ -8,7 +8,7 @@
 bindir = ${exec_prefix}/sbin
 etcdir = ${DESTDIR}/etc
 astdir = ${etcdir}/dbab
-ssddir = ${DESTDIR}/lib/systemd/system
+ssddir = ${prefix}/lib/systemd/system
 
 # Install the systemd unit file if systemd support was detected.
 ifdef HAVE_SYSTEMD
