=== debian/changelog ===
dbab (1.6.1-1) unstable; urgency=medium

  * [127712a] replace dependent dnsutils with bind9-dnsutils; Closes: #1100058
  * [7cea097] fix for lintian: aliased-location
  * [9422e6d] fix for lintian: systemd-service-file-missing-hardening-features
  * [4f2e8e1] fix for lintian: older-debian-watch-file-standard 4
  * [e892206] New upstream version 1.6.0
  * [46ccabb] New upstream version 1.6.1
  * [d572e3b] fix for lintian: out-of-date-standards-version, & debian-watch-file-standard too

 -- Tong Sun <suntong001@users.sourceforge.net>  Mon, 15 Sep 2025 19:28:25 -0400
