=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                ronn
-Standards-Version: 4.6.0.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian/dbab
 Vcs-Git: https://salsa.debian.org/debian/dbab.git
 Homepage: https://github.com/suntong/dbab
@@ -18,7 +18,7 @@
 	 ca-certificates,
          dnsmasq,
          curl,
-         dnsutils
+         bind9-dnsutils
 Description: dnsmasq-based ad-blocking using pixelserv
  Block advertising sites at the DNS level. dbab is feather weight,
  both in terms of package size and CPU usage, because no pattern matching or
