=== debian/tests/control ===
Tests: dummy
Depends: @builddeps@
Restrictions: superficial

Test-Command: echo "TODO"
Depends: @builddeps@
Restrictions: superficial

Test-Command: perl -e 'print "TODO"'
Depends: @builddeps@
Restrictions: superficial
