=== debian/watch ===
version=5
opts="filenamemangle=s/.*\/(\d\S+)\.tar\.gz/dbab-$1.tar.gz/" \
  https://github.com/suntong/dbab/tags .*/archive/refs/tags/v?(\d\S+)\.tar\.gz
